﻿/* This theme uses for China web version 1*/
/* Slider-pro */
.bg-dark-slider-overlay10 {background-clip:content-box; background-color:rgba(26,26,26,.1); }
.ie .bg-dark-slider-overlay10 {background-clip:content-box; background:url(../images/ie-bg-dark-10.png) top left repeat; }
.bg-dark-slider-overlay50 {background-clip:content-box; background-color:rgba(26,26,26,.5); }
.ie .bg-dark-slider-overlay50 {background-clip:content-box; background:url(../images/ie-bg-dark-50.png) top left repeat; }	 
.bg-dark-slider-overlay90 {background-clip:content-box; background-color:rgba(26,26,26,.9); }
.ie .bg-dark-slider-overlay90 {background-clip:content-box; background:url(../images/ie-bg-dark-90.png) top left repeat; }
	 
.bg-white-overlay10 {background-clip:content-box; background-color:rgba(255,255,255,.1); }
.ie .bg-white-overlay10 {background-clip:content-box; background:url(../images/ie-bg-white-10.png) top left repeat; }
.bg-white-overlay50 {background-clip:content-box; background-color:rgba(255,255,255,.5); }
.ie .bg-white-overlay50 {background-clip:content-box; background:url(../images/ie-bg-white-50.png) top left repeat; }
.bg-white-overlay90 {background-clip:content-box; background-color:rgba(255,255,255,.9); }
.ie .bg-white-overlay90 {background-clip:content-box; background:url(../images/ie-bg-white-90.png) top left repeat; }
/* End Slider-pro */

/*Feature container - IPOToday*/
#ipo-today-left h1{
	text-shadow: 2px 2px #f9d9d9;
}
#ipo-today-left p{
	color:orange;
}
#ipo-today-right input[type=button]{
	margin:0px 10px 10px 0px;
}
/*End Feature container - IPOToday*/

/*Feature container - 6 Grids*/
div.fc-home-ad .entry-meta{
    min-height:36px;
}
/*End Feature container - 6 Grids*/

/* home-5-elm-shortcut */
div.fc-shortcut{
    padding-bottom: 30px;
    padding-top: 30px;
}
.fc-shortcut .client-logo a:hover{
	    color:#c50e00;
}
.fc-shortcut .client-logo span.fa{
	    font-size:4em;
}
.fc-shortcut .client-logo h4{
	    font-size:24px;
        line-height:32px;
}
.fc-shortcut .client-logo span.account-reg{
	    font-size:5em;
}
/* End home-5-elm-slider */

/*Page of /account/registration-app*/ 
#registration-app div.post-heading-left{
    /*background-color: rgba(245, 245, 220, 0.3);
    padding: 10px;*/
}
#registration-app div.post-heading-left h2{
    color:#401d00;
    font-weight:600;
}

#registration-app div.list-icon{
    /*padding: 5px;
    background-color: rgba(245, 245, 220, 0.3);*/
    color:#401d00;
}
    #registration-app div.list-icon i {
        color:#484745;
    }

    #registration-app a, #reg-app a:hover, #reg-app a:link, #reg-app a:visited{
        color:#401d00;
    }
/*End page of /account/registration-app*/ 


/* Scrollable Table */
		.comm.table-container{
		    overflow-x: scroll;
		}
		
		.comm.table-fixed-header tbody, .comm.table-fixed-header thead tr {
		  overflow-y: auto;
		   
		}
	 
		/* * {box-sizing:border-box;}*/
		.comm.table-fixed-header thead{			
			display: block;
			width: calc(100% - 0.9em);
			
		}
		.comm.table-fixed-header tbody{	
			display: block;				 
			width: 100%;
			height: 550px;			 
			overflow-y: auto;
		}
		 
		.comm.table-fixed-header td, .table-fixed-header th { min-width: 150px; }	

        .table-fixed-header th:nth-child(1), .table-fixed-header td:nth-child(1),
        .table-fixed-header th:nth-child(2), .table-fixed-header td:nth-child(2),
        .table-fixed-header th:nth-child(6), .table-fixed-header td:nth-child(6),
        .table-fixed-header th:nth-child(7), .table-fixed-header td:nth-child(7){
            width:149px;
        }
        .table-fixed-header th:nth-child(3), .table-fixed-header td:nth-child(3)
        {
            width:152px;
        }
        .table-fixed-header th:nth-child(4), .table-fixed-header td:nth-child(4)
        {
            width:171px;
        }
        .table-fixed-header th:nth-child(5), .table-fixed-header td:nth-child(5)
        {
            width:234px;
        }
        table.myfluid { 
            margin: 0 auto;
            border-collapse: collapse;  
            font-weight: 100; 
            /*background: #ddd; color: rgba(26,26,26,.5);*/
            text-rendering: optimizeLegibility;
            border-radius: 5px; 
        }
 
        table.myfluid thead th { font-weight: 600;   background-color:#ff920a; color:#FFFFFF; vertical-align:middle;}
        table.myfluid thead th, table.myfluid tbody td { 
            padding: .8rem; font-size: 1.4rem;

        }
        table.myfluid tbody td { 
            padding: .8rem; font-size: 1.4rem;
            /*color: #444; background: #eee;*/ 
        }
        table.myfluid tbody tr:not(:last-child) { 
            border-top: 1px solid #ddd;
            border-bottom: 1px solid #ddd;  
        }


/* End Scrollable Table */
/*  Home - search stock */
        #navigation .navbar-secondary form button {
            position: static;
            font-size: 14px;
            background-color: #ff920a;
            padding: 10px;
        }
        /* end Home - search stock */
    .border-rounded-orange{
        border: solid 1px orange;
         border-radius: 10px;
         padding: 10px;
    }

/*table-orange */
    .table-orange thead tr th {
        background:#F7901E;
        color:#FFFFFF;
        border: 1px solid #EEEEEE;
    }
    .table-orange tr, .table-orange td {        
        border: 1px solid #EEEEEE;
    }


    .table-orange.table-striped>tbody>tr:nth-of-type(odd) {
        background-color: #FEEFDE;        
    }
/* */    

 

@media (max-width: 560px) {
    /* home-5-elm-slider */
    #major-indices  span.diff-percent::before{
	    content: '\A'; 
    }

    .carousel-slider .slick-prev:before, .carousel-slider .slick-next:before {
    font-size: 30px; 
    }

    /* home-5-elm-shortcut */
    div.fc-shortcut{
        padding-bottom: 0px;
        padding-top: 20px;
    }
    .fc-shortcut .client-logo a:hover{
	        color:#c50e00;
    }
    .fc-shortcut .client-logo span.fa{
	        font-size:3em;
    }
    .fc-shortcut .client-logo h4{
	        font-size:16px;
            line-height:26px;
    }
    .fc-shortcut .client-logo span.account-reg{
	        font-size:4em;
    }
    /* End home-5-elm-slider */

 

    #ipo-today-right h4 {
        font-size: 14px;
        margin-bottom:5px;
    }

    /* Announcement */
    .announcement .panel-body{
        font-size: 12px;
        line-height: 18px;
    }

    /*Product2*/
    section.main-content table{
        font-size: 12px;
        line-height: 18px;
    }

    .sub-header {
        padding: 5px 0px 5px;
        padding-top: 5px;
        padding-right: 0px;
        padding-bottom: 5px;
    }
    /* Scrollable Table */
	/*.comm.table-fixed-header tbody{	
		height: 250px;			 
	}*/

    .comm.table-fixed-header thead {
        display: none;
    }
    
    .comm.table td{
        width:99%;
    }
    /* End Scrollable Table */

    /* fluid table */
    table.myfluid caption { background-image: none; }
    table.myfluid thead { display: none; }
    table.myfluid tbody td { 
        display: block; padding: .6rem; 
    }
    table.myfluid tbody tr td:first-child { 
        background: #ff920a; color: #fff;            
        font-size: large;
    }
    table.myfluid tbody tr td:first-child a, table.myfluid tbody tr td:first-child a:visited, table.myfluid tbody tr td:first-child a:hover{ 
        color: #fff;                    
        text-decoration:underline;
    }
    table.myfluid tbody td:before { 
        content: attr(data-th); 
        font-weight: bold;
        display: inline-block;
        width: 10rem;  
        vertical-align: top;
    }
    table.myfluid tbody td div{
        display:inline-block;
    }

 
    /*
    end fluid table
    */
}